var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Používateľská príručka s regulačnými, bezpečnostnými a environmentálnymi upozorneniami@@@Táto časť sa vzťahuje len na produkty s logom TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
